<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates theme="normal,albtheme,design">
    <template type="fotobook,calendar,gift" subcategory="Hobby" pagetype="normalpage,fullcover,calendercoverfront" name="8279" filename="../backgrounds/hobby/8279.jpg" designElementType="background" designElementId="8279" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Hobby" pagetype="normalpage,fullcover,calendercoverfront" name="8280" filename="../backgrounds/hobby/8280.jpg" designElementType="background" designElementId="8280" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Hobby" pagetype="normalpage,fullcover,calendercoverfront" name="8281" filename="../backgrounds/hobby/8281.jpg" designElementType="background" designElementId="8281" category="Hintergrund" autoThumb="background"/>
</templates>
